import { Typography } from "@material-ui/core";

/**
 * Page title widget
 *
 * @author Pierre Hubert
 */
export function PageTitle(p: { name: string }) {
	return (
		<Typography
			variant="h4"
			style={{ marginBottom: "50px", color: "white" }}
		>
			{p.name}
		</Typography>
	);
}
